IDCVSSSummaryLast (major) updatePublished
CVE-2018-9020 3.5
The Events Manager plugin before 5.8.1.2 for WordPress allows XSS via the events-manager.js mapTitle parameter in the Google Maps miniature.
18-04-2018 - 14:31 26-03-2018 - 02:29
Back to Top Mark selected
Back to Top